<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppOssFtp{
	public static $appName = 'FTP云存储';

	public static function Jud(){
		return false;
	}

	public static function AppSysBox($AS_isFtp,$AS_ftpIp,$AS_ftpPort,$AS_ftpUser,$AS_ftpPwd,$AS_ftpDefDir,$AS_ftpUrl,$AS_ftpPasv=1){
		return Adm::PluDefItem(self::$appName, 'FTP云存储');
	}

	public static function CollSysItem($saveTo){

	}

	public static function UpImgItem($saveTo){

	}

}

?>